Changeset 94638 in spip-zone


Ignore:
Timestamp:
Jan 18, 2016, 12:38:53 PM (4 years ago)
Author:
spip.franck@…
Message:

Lorsque l'on change une borne, il faut faire un up de version de minimum z+1 pour que les sites utilisant déjà le plug, puissent faire la détection.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/plugins_seenthis/lien_court/trunk/paquet.xml

    r94631 r94638  
    22        prefix="lien_court"
    33        categorie="edition"
    4         version="1.0.0"
     4        version="1.0.1"
    55        etat="stable"
    66        compatibilite="[3.0.0;3.1.*]"
     
    88
    99        <nom>Lien court</nom>
    10         <licence lien="http://www.gnu.org/licenses/gpl-3.0.html">GPL 3</licence>
     10        <licence lien="http://www.gnu.org/licenses/gpl-3.0.html">GPL 3</licence>
    1111       
    1212        <!-- Gestion des medias dans SPIP -->
Note: See TracChangeset for help on using the changeset viewer.